osTicket CVE-2014-4744 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 68500
Class: Input Validation Error
CVE: CVE-2014-4744
Remote: Yes
Local: No
Published: Jul 10 2014 12:00AM
Updated: Jul 10 2014 12:00AM
Credit: Netsparker Web Application Security Scanner
Vulnerable: osTicket osTicket 1.2.7
osTicket osTicket 1.6.0
osTicket osTicket 1.6 RC5
osTicket osTicket 1.6 RC4
osTicket osTicket 1.6 RC3
osTicket osTicket 1.6 RC2
osTicket osTicket 1.6 RC1
osTicket osTicket 1.3.0
osTicket osTicket 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus